/**************************************
             Small Laptop
 **************************************/

@media screen and (min-width:1023px) and (max-width:1180px) {
    .nav_education li {
        list-style-type: none;
        margin-left: -35px;
        line-height: 30px;
        font-size: 14px;
    }
    img.megamenu-r-r {
        width: 14rem;
        padding-bottom: 20px;
        float: right;
        margin-left: 0px;
    }
    .megamenu-l-m img {
        max-width: 100%;
    }
    .expanding-search-form {
        position: relative;
        top: 9% !important;
        left: 235px !important;
        display: inline-block;
        height: 34px !important;
        width: auto;
    }
    .expanding-search-form {
        position: relative;
        top: 9% !important;
        left: 195px !important;
        display: inline-block;
        height: 34px !important;
        width: auto;
    }
    header nav ul li a {
        text-transform: capitalize !important;
        height: 46px !important;
        font-size: 15px !important;
    }
    .header_top_left a {
        color: #005020;
        text-decoration: none;
        font-size: 13px !important;
        font-weight: 600;
        margin-left: -22px !important;
        font-family: 'Tinos', serif;
    }
    .header_bottom a {
        padding-left: 20px;
        padding-right: 20px;
        color: #005020;
        font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
        font-size: 13px;
        font-weight: 400;
    }
    .nav_administration li a {
        color: #168141;
        font-size: 14px;
    }
    .nav_academic li a {
        color: #168141;
        font-size: 14px;
    }
    .nav_academic_ld {
        margin-top: 15px;
    }
}

@media screen and (min-width:1023px) and (max-width:1365px) {
    /* Header */
    .header_top_left a {
        color: #005020;
        text-decoration: none;
        font-size: 15px;
        font-weight: 600;
        margin-left: -6px;
        font-family: 'Tinos', serif;
    }
    /* END - Header */
    /* Homepage News */
    h6.news_title_homepage {
        font-size: 15px;
    }
    /* END - Homepage News */
    /* Homepage Events */
    .carousel-inner img {
        height: 348px !important;
    }
    h6.news_title_homepage {
        font-size: 15px !important;
    }
    p.year {
        margin-top: -31px;
        letter-spacing: 1px !important;
        color: #12162b;
    }
    p.day {
        font-size: 34px !important;
        margin-top: -34px;
        margin-left: -4px;
        font-weight: 800;
        color: #12162b;
    }
    /* END - Homepage Events */
    /* Homepage VIP Card */
    .single_vip_card_wrapper {
        margin-bottom: 20px;
    }
    /* END - Homepage VIP Card */
}


/**************************************
          END - Small Laptop
 **************************************/


/**************************************
            Mobile (Portrate)
 **************************************/

@media screen and (max-width:1023px) {
    div,
    a,
    p,
    table,
    th,
    tr,
    td,
    span,
    strong {
        font-size: 13px;
    }
    marquee {
        margin-top: 6px;
    }
    .whats_new_icon {
        width: 85px !important;
    }
    #current_date_time {
        display: none !important;
    }
    /* Header */
    .mobile_only {
        display: block;
    }
    .desktop_only {
        display: none;
    }
    .header_banner_navigation {
        background: #fff;
        width: 100% !important;
        padding: 20px;
        text-align: center;
        max-height: max-content;
        min-height: 127px;
        padding-bottom: 0px;
        padding-top: auto;
        position: relative;
        top: 123px !important;
    }
    .header_banner_wrapper {
        min-height: 250px !important;
        margin-top: -20px;
    }
    div.container_fancy_url a {
        color: #292929;
        text-decoration: none;
        font-size: 16px !important;
        margin: 0px -10px !important;
        padding: 10px 10px;
        position: relative;
        z-index: 0;
        cursor: pointer;
        text-transform: uppercase;
    }
    div.container_fancy_url {
        margin: 0 auto;
        padding: 10px 40px;
        text-align: left;
    }
    ul#crumbs li {
        padding-right: 0px;
        font-size: 11px;
    }
    ul#crumbs li a {
        padding-right: 0px;
        font-size: 11px;
    }
    /* END - Header */
    /* Video Banner */
    #homepage_video_banner {
        min-width: 100%;
        min-height: 100%;
        height: 200px;
        object-fit: cover;
        margin-top: 20px;
    }
    .homepage_video_banner_content {
        text-align: center;
        /* background: #00000000; */
        width: 100%;
        height: 200px;
        text-align: center;
        margin: auto;
        margin-top: -206px;
        position: relative;
        padding-top: 25px;
        padding-bottom: 0px;
    }
    .homepage_video_banner_content h4 {
        font-size: 15px;
        font-weight: 500;
        line-height: 25px;
        margin: 0;
        color: #fff;
        text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);
    }
    .homepage_video_banner_content h2 {
        font-size: 25px;
        font-weight: 800;
        line-height: 32px;
        margin: 0;
        color: #fff;
        text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);
    }
    #current_date_time {
        position: relative;
        z-index: 999;
        color: white;
        background: #0000009e;
        padding: 5px;
        margin-top: -26px;
        width: 370px;
        float: right;
        font-size: 12px;
    }
    .ml2 .letter {
        line-height: 1em;
        display: unset;
    }
    .ml2 span {
        font-size: unset;
    }
    /* END - Video Banner */
    /* Mobile Menu */
    /* .mobile-menu-submenu-heading {
        font-size: 12px !important;
    } */
    .crbnMenu li a {
        font-size: 13px !important;
    }
    .menu-container .crbnMenu .menu li ul li a {
        font-size: 12px !important;
    }
    .menu-container .crbnMenu .menu {
        background-color: #f6f6f6 !important;
    }
    .crbnMenu {
        margin-bottom: 60px;
    }
    .sidenav {
        height: 100vh;
        width: 0;
        position: fixed;
        z-index: 99999 !important;
        top: 0;
        left: 0;
        background-color: #161c28;
        overflow: hidden;
        overflow-y: scroll;
        transition: 0.5s;
        padding-top: 60px;
    }
    .sidenav a {
        padding: 7px 7px 7px 7px;
        text-decoration: none;
        font-size: 14px;
        color: white;
        display: block;
        transition: 0.3s;
        text-decoration: none;
    }
    .sidenav a:hover {
        text-decoration: none;
    }
    .sidenav a:hover {
        color: #f1f1f1;
    }
    a.menu_item:hover {
        background: #168141;
    }
    a.menu_item {
        margin-right: 15px;
        margin-left: 15px;
        background: #343e52;
        margin-bottom: 5px;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    }
    .sidenav .closebtn {
        position: absolute;
        top: -10px;
        right: 0px;
        font-size: 36px;
        margin-left: 0;
        color: white !important;
    }
    #main {
        transition: margin-left .5s;
    }
    ul.active {
        background: white;
    }
    .menu-container .crbnMenu .menu li ul li a {
        padding-left: 35px;
    }
    .crbnMenu a {
        font-size: 12px;
        font-weight: 600;
    }
    .aust_logo {
        width: 185px;
        margin-top: -83px;
        margin-left: 5px;
    }
    .head {
        padding-top: 0px !important;
    }
    .header_container {
        padding-bottom: 15px;
    }
    .mobile_menu_hamburger {
        text-align: right;
        color: #FFFFFF;
        font-size: 40px;
        margin-top: 10px;
        cursor: pointer;
    }
    .mobile_menu_hamburger p {
        text-align: right;
        font-size: 9px;
        margin-bottom: -22px;
        cursor: pointer;
    }
    .mebile_search .fa {
        color: white;
    }
    .expanding-search-form {
        position: relative;
        top: 0 !important;
        left: 0px !important;
        display: inline-block;
        height: 34px !important;
        width: auto;
    }
    .expanding-search-form .search-button {
        height: 34px;
        z-index: 3;
        border-top-right-radius: 3px;
        border-bottom-right-radius: 3px;
        right: 0 !important;
        position: absolute !important;
    }
    .expanding-search-form .search-input:focus {
        width: inherit !important;
        outline: none;
    }
    .search_bar_mobile.small_m {
        max-width: 300px;
        margin-top: -30px;
        margin-bottom: 10px;
    }
    .mobile_menu_wrapper {
        background: #138041;
        padding-top: 5px;
        padding-bottom: 5px;
        -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.3);
        position: fixed;
        width: 100%;
        z-index: 999999999;
    }
    .body_padding_top_for_mobile {
        height: 65px;
    }
    .mobile_fixed_menu_logo {
        width: 242px;
    }
    /* END - Mobile Menu */
    /* VIP Section Homepage*/
    .ct_container .col-3 {
        padding-left: 15px !important;
    }
    .ct_container .col-md-3 {
        margin-bottom: 10px;
    }
    .ct_container .control-p-bottom {
        font-size: 12px !important;
        padding-left: 0px !important;
    }
    .p-img {
        width: 80px;
        border: 1px solid #bbbbbb;
    }
    .single_vip_card_wrapper {
        margin-bottom: 10px;
    }
    /* END - VIP Section Homepage*/
    /* Image Wrap with Text */
    .image_with_text_wrap_left {
        border-radius: 3px;
        padding: 5px;
        margin-right: 15px;
    }
    .image_with_text_wrap_right {
        border-radius: 3px;
        padding: 5px;
        margin-left: 15px;
    }
    .vc_message {
        width: 120px;
        border: 1px solid #f2f2f2;
    }
    /* END - Image Wrap with Text */
    /* Department Sort */
    .department_sort_wrapper .card-body {
        padding: 5px;
    }
    /* END - Department Sort */
    /* Notice */
    .notice_date {
        width: max-content;
        padding-right: 5px;
    }
    .notice_text {
        padding-top: 6px;
        margin-left: -4px;
    }
    .notice_text h6 {
        font-size: 14px;
    }
    .videoswiper .card-info p {
        font-size: 12px;
    }
    p.day {
        font-size: 36px !important;
    }
    p.year {
        letter-spacing: 2px;
    }
    /* END - Notice */
    /* Fancy Button */
    .row.fancy_button_center {
        margin-left: -15px;
    }
    /* END - Fancy Button */
    /* Events */
    .carousel-inner img {
        height: 200px;
    }
    .carousel-item h2 {
        font-size: 16px !important;
    }
    .ratio_right-cover-2.image-wrapper {
        height: 130px;
    }
    /* END - Events */
    /* Department Sort */
    .department_select .btn {
        width: 100%;
        border-radius: unset;
        margin-bottom: 1px;
    }
    .department_sort .card-img-top {
        height: 100px;
    }
    .department_sort .card-title {
        margin-bottom: 0rem;
        text-align: center;
        height: max-content;
        font-size: 12px;
    }
    .mobile_only {
        display: block;
    }
    /* END - Department Sort */
    /* Button */
    button.btn.btn-success.btn-sm {
        font-size: 14px;
    }
    .btn.btn-success {
        width: 100%;
        white-space: normal !important;
    }
    /* END - Button */
    /* Footer */
    .right_aligned {
        text-align: center;
    }
    .left_aligned {
        text-align: center;
    }
    .right_aligned a {
        text-decoration: underline;
        line-height: 30px;
    }
    .left_aligned a {
        text-decoration: underline;
        line-height: 30px;
    }
    .mobile_footer_links {
        margin-top: -20px;
    }
    .mobile_footer_link_margin_top {
        margin-top: 50px;
    }
    .footer_wrapper_copyright .text-left {
        text-align: center !important;
    }
    .footer_wrapper_copyright .text-right {
        text-align: center !important;
        line-height: 40px;
        margin-bottom: 20px;
    }
    .footer_logo_margin_top {
        margin-top: 30px;
    }
    .footer_top_text_center {
        text-align: center !important;
        margin-bottom: 20px;
    }
    .footer_top_link {
        font-size: 13px;
    }
    .footer_wrapper a {
        font-size: 13px;
    }
    .left_aligned_last {
        margin-top: -45px;
    }
    .font-twelve {
        font-size: 12px;
    }
    /* END - Footer */
}


/**************************************
          END - Mobile (Portrate)
***************************************/


/**************************************
           Mobile Landscape
***************************************/

@media screen and (min-width:768px) and (max-width:992px) {
    /* Notice */
    .notice_swiper_wrapper {
        height: 170px !important;
    }
    .notice_slider_container {
        height: 184px !important;
    }
    /* END - Notice */
}

@media screen and (max-width:768px) {
    .vip_rapper {
        margin-top: -30px;
    }
    /* Homepage Video Slider Content */
    .homepage_video_banner_content {
        text-align: center;
        /* background: #00000000; */
        width: 100%;
        height: 200px;
        text-align: center;
        margin: auto;
        margin-top: -169px;
        position: relative;
        padding-top: 25px;
        padding-bottom: 0px;
    }
    #current_date_time {
        position: relative;
        z-index: 999;
        color: white;
        background: #0000009e;
        padding: 5px;
        margin-top: -63px;
        width: 370px;
        float: right;
        font-size: 12px;
    }
    /* END - Homepage Video Slider Content */
    .line-through {
        font-size: 20px;
    }
}


/**************************************
          END -  Mobile Landscape
***************************************/


/* *********************************
         Small Mobile
********************************* */

@media screen and (max-width:480px) {
    .image_full_width_mobile {
        width: 100%;
        max-width: 100%;
    }
    /* Homepage Video Slider Content */
    .homepage_video_banner_content {
        text-align: center;
        /* background: #00000000; */
        width: 100%;
        height: 194px;
        text-align: center;
        margin: auto;
        margin-top: -163px !important;
        position: relative;
        padding-top: 25px;
        padding-bottom: 0px;
    }
    .homepage_video_banner_content h2 {
        font-size: 22px;
        font-weight: 800;
        line-height: 20px !important;
        margin: 0;
        color: #fff;
        text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);
    }
    /* END - Homepage Video Slider Content */
    /* Homepage Video Slider Bottom */
    .bangla_font_durbar {
        font-family: Durbar;
        font-size: 1.1rem;
        color: #2d2d2d;
    }
    /* END - Homepage Video Slider Bottom */
    .space_mobile {
        height: 20px;
        display: block;
    }
    ul#crumbs {
        list-style-type: none;
        display: block;
        text-transform: uppercase;
        margin-left: -25px;
    }
    .full_width_img_mobile {
        width: 100%;
    }
    .full_width_img_mobile img {
        width: 100%;
    }
    .homepage_video_banner_content h2 {
        font-size: 22px;
        font-weight: 800;
        line-height: 32px;
        margin: 0;
        color: #fff;
        text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);
    }
    #homepage_video_banner {
        min-width: 100%;
        min-height: 100%;
        height: 194px;
        object-fit: cover;
        margin-top: 20px;
    }
    .homepage_video_banner_content {
        text-align: center;
        /* background: #00000000; */
        width: 100%;
        height: 194px;
        text-align: center;
        margin: auto;
        margin-top: -200px;
        position: relative;
        padding-top: 25px;
        padding-bottom: 0px;
    }
    #current_date_time {
        position: relative;
        z-index: 999;
        color: white;
        background: #0000009e;
        padding: 5px;
        width: 100%;
        float: right;
        font-size: 10px;
        margin-top: -60px;
        text-align: center;
    }
    /* Notice */
    .notice_date {
        width: max-content;
        padding-right: 7px;
    }
    .notice_text h6 {
        font-size: 15px;
    }
    .videoswiper .card-info p {
        font-size: 14px;
    }
    p.day {
        font-size: 36px !important;
    }
    p.year {
        letter-spacing: 2px;
    }
    /* END - Notice */
}


/* *********************************
         END - Small Mobile
********************************* */


/* *********************************
         Very Small Mobile
********************************* */

@media screen and (max-width:390px) {
    #homepage_video_banner {
        min-width: 100%;
        min-height: 100%;
        height: 10rem;
        object-fit: cover;
        margin-top: 20px;
    }
    #current_date_time {
        position: relative;
        z-index: 999;
        color: white;
        background: #0000009e;
        padding: 5px;
        width: 100%;
        float: right;
        font-size: 10px;
        margin-top: -60px;
        text-align: center;
    }
    .col-1.swipe_button_news {
        position: absolute;
        top: 45%;
        right: -12px;
    }
    .col-1.swipe_button_notice {
        position: absolute;
        top: 64%;
        right: -12px;
    }
    div#call_to_action_boxes img {
        width: 100px;
    }
    .carousel-inner img {
        height: 160px;
    }
    h2.h5.text-white.my-1.squared_images_text {
        font-size: 11px !important;
    }
    a.p-1.badge.badge-primary.rounded-0 {
        font-size: 11px;
    }
    .mobile_fixed_menu_logo {
        width: 184px;
        margin-top: 8px;
    }
    .p-img {
        width: 70px;
        border: 1px solid #bbbbbb;
    }
    .ct_container .col-9 {
        padding-top: 5px !important;
    }
    .homepage_video_banner_content h2 {
        font-size: 20px;
        line-height: 20px;
    }
    .homepage_video_banner_content {
        padding-top: 30px;
    }
}

@media screen and (min-width:330px) and (max-width:352px) {
    /* Homepage Video Banner Content */
    #current_date_time {
        margin-top: -75px !important;
    }
    /* END - Homepage Video Banner Content */
}

@media screen and (max-width:330px) {
    .vip_rapper {
        margin-top: 0px;
    }
    .department_select button {
        font-size: 12px;
    }
    .notice_text h6 {
        font-size: 13px;
    }
    .videoswiper .card-info p {
        font-size: 12px;
    }
    #homepage_video_banner {
        min-width: 100%;
        min-height: 100%;
        height: 9rem;
        object-fit: cover;
        margin-top: 20px;
    }
    #current_date_time {
        position: relative;
        z-index: 999;
        color: white;
        background: #0000009e;
        padding: 5px;
        width: 100%;
        float: right;
        font-size: 10px;
        margin-top: -38px !important;
        text-align: center;
    }
    .homepage_video_banner_content h2 {
        font-size: 18px;
        font-weight: 800;
        line-height: 20px;
        margin: 0;
        color: #fff;
        text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);
    }
    .homepage_video_banner_content h4 {
        font-size: 13px;
        font-weight: 500;
        line-height: 50px;
        margin: 0;
        color: #fff;
        text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);
    }
    .homepage_video_banner_content {
        text-align: center;
        /* background: #00000000; */
        width: 100%;
        height: 194px;
        text-align: center;
        margin: auto;
        margin-top: -200px !important;
        position: relative;
        padding-top: 52px;
        padding-bottom: 0px;
    }
    .p-img {
        width: 58px;
        border: 1px solid #bbbbbb;
    }
    .ct_container .col-9 {
        padding-top: 5px !important;
    }
}


/* *********************************
         END - Very Small Mobile
********************************* */


/* *********************************
                Tab
********************************* */

@media screen and (min-width:992px) and (max-width:1280px) {
    #current_date_time {
        position: relative;
        z-index: 999;
        color: white;
        background: #0000009e;
        padding: 5px;
        margin-top: -47px !important;
        width: 370px;
        float: right;
        font-size: 12px;
    }
}

@media screen and (min-width:768px) and (max-width:1280px) {
    /* Homepage Video */
    #homepage_video_banner {
        min-width: 100%;
        min-height: 100%;
        height: 300px;
        object-fit: cover;
        margin-top: 20px;
    }
    .homepage_video_banner_content {
        text-align: center;
        /* background: #00000000; */
        width: 100%;
        height: 300px;
        text-align: center;
        margin: auto;
        margin-top: -287px;
        position: relative;
        padding-top: 100px;
        padding-bottom: 0px;
    }
    #current_date_time {
        position: relative;
        z-index: 999;
        color: white;
        background: #0000009e;
        padding: 5px;
        margin-top: -45px;
        width: 370px;
        float: right;
        font-size: 12px;
    }
    .homepage_video_banner_content h2 {
        font-size: 22px;
        font-weight: 800;
        line-height: 32px;
        margin: 0;
        color: #fff;
        text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);
    }
    /* END - Homepage Video */
    /* Fancy button */
    .fancybtn a {
        font-size: 0.75rem !important;
    }
    /* END - Fancy button */
    /* Department Sort */
    .department_sort .card-img-top {
        height: 115px;
    }
    /* END - Department Sort */
    /* Events */
    .carousel-inner img {
        height: 268px;
    }
    /* ENd - Events */
    /* Footer */
    .right_aligned {
        text-align: right;
    }
    .left_aligned {
        text-align: left;
    }
    .right_aligned a {
        text-decoration: underline;
        line-height: 30px;
    }
    .left_aligned a {
        text-decoration: underline;
        line-height: 20px;
    }
    .mobile_footer_links {
        margin-top: 0px;
    }
    .mobile_footer_link_margin_top {
        margin-top: 0px;
    }
    .footer_wrapper_copyright .text-left {
        text-align: left !important;
    }
    .footer_wrapper_copyright .text-right {
        text-align: right !important;
        line-height: 40px;
        margin-bottom: 20px;
    }
    .footer_logo_margin_top {
        margin-top: 30px;
    }
    .footer_top_text_center {
        text-align: left !important;
        margin-bottom: 20px;
    }
    /* END - Footer */
}


/* *********************************
              END - Tab
********************************* */


/* *********************************
               Notebook
********************************* */

@media screen and (min-width:1180px) and (max-width:1280px) {
    #current_date_time {
        float: left;
        margin-top: -46px !important;
    }
    .control-p-bottom {
        margin-bottom: 0px !important;
        font-size: 11px !important;
        padding-left: 10px !important;
    }
    .p-img-new {
        width: 40px !important;
        border: 1px solid #f2f2f2 !important;
    }
    .bangla_font_durbar {
        font-family: Durbar !important;
        font-size: 1rem !important;
        color: #2d2d2d !important;
        margin-bottom: 5px !important;
    }
    .header_bottom a {
        padding-left: 15px;
        padding-right: 15px;
        color: #005020;
        font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
        font-size: 13px;
        font-weight: 400;
    }
}

@media screen and (min-width:1024px) and (max-width:1180px) {
    #current_date_time {
        float: left;
        margin-top: -132px ​!important;
    }
    .control-p-bottom {
        margin-bottom: 0px !important;
        font-size: 11px !important;
        padding-left: 10px !important;
    }
    .p-img-new {
        width: 40px !important;
        border: 1px solid #f2f2f2 !important;
    }
    .bangla_font_durbar {
        font-family: Durbar !important;
        font-size: 1rem !important;
        color: #2d2d2d !important;
        margin-bottom: 5px !important;
    }
    .header_bottom a {
        padding-left: 15px;
        padding-right: 15px;
        color: #005020;
        font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
        font-size: 10px;
        font-weight: 400;
    }
}


/* *********************************
            END-Notebook
********************************* */